Rygel.Subtitle – librygel-server Reference Manual

# Subtitle

## Object Hierarchy:

## Description:

public class Subtitle

Represents a subtitle for a video.

Namespace: Rygel
Package: librygel-server

## Content:

### Creation methods:

- public Subtitle (`string` mime_type = "text/plain", `string` caption_type = "srt")

### Fields:

- public `string` uri
- public `string` mime_type
- public `string` caption_type
- public `int64` size